CentOS 6.5环境php-fpm和php5.3集成问题

把我之前的博客从robbin的ruby开源博客换回了wordpress,还是把时间集中到沉淀知识上来,虽然我也喜欢Markdown语法,不过谁让wordpress插件丰富,管理方便呢。

这次vps选择了DigitalOcean的,因为实在是便宜,一个月30元。然后发现直接在上面yum install php php-fpm … 后,php执行总会报错,查阅stackoverflow所有相关贴也无法解决,后来直接把默认的php5.3升级到php5.4再来运行就好了。不得不感叹一下CentOS 的软件包版本太老了,不过有经验的系统管理员应该更喜欢本地编译自己掌控,就是我这样的懒人不喜欢一个个找包编译。

Show Comments